/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-filter a {
  font-size: 18px;
}

li.wpml-ls-item {
    margin-right: 5px;
}

li.wpml-ls-item span {
    margin-top: 4px;
}

li.wpml-ls-item:last-child {
    margin-left: 0px;
}


.gtranslate_wrapper .glink img {
    width: 20px;
    height: 20px;
}


.gtranslate_wrapper .glink {
    margin-right: 5px;
}


.gtranslate_wrapper .glink:last-child {
    margin-right: 0;
}


.gtranslate_wrapper .glink[data-gt-lang='de'] {
    display: none !important;
}

#menu-mainmenu li.wpml-ls-item {
    display: none !important;
}
